Remove a document reference
curl --request DELETE \
--url https://api.trycomp.ai/v1/policies/{id}/references/{targetId} \
--header 'X-API-Key: <api-key>'const options = {method: 'DELETE', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.trycomp.ai/v1/policies/{id}/references/{targetId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.trycomp.ai/v1/policies/{id}/references/{targetId}"
headers = {"X-API-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)Policies
Remove a document reference | Comp AI API
Removes one reference a document (policy, standard or procedure) holds to another document. Read current references via GET /v1/policies/. Idempotent —.
DELETE
/
v1
/
policies
/
{id}
/
references
/
{targetId}
Remove a document reference
curl --request DELETE \
--url https://api.trycomp.ai/v1/policies/{id}/references/{targetId} \
--header 'X-API-Key: <api-key>'const options = {method: 'DELETE', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.trycomp.ai/v1/policies/{id}/references/{targetId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.trycomp.ai/v1/policies/{id}/references/{targetId}"
headers = {"X-API-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)Was this page helpful?

